@charset "windows-1251";

BODY, P, TABLE, TD, UL, LI, H1, H2, H3, H4, INPUT, SELECT, TEXTAREA {
  font-size: x-small;
  color: #000000;
  font-family: Arial, Helvetica, Verdana; 
}

BODY {
  scrollbar-face-color: #6F7052; 
  scrollbar-shadow-color: #6F7052; 
  scrollbar-highlight-color: #000000;
  scrollbar-3dlight-color: #333333; 
  scrollbar-darkshadow-color: #333333;
  scrollbar-track-color: #EEEEEE; 
  scrollbar-arrow-color: #BC2D7C;
}

BODY, P {
  text-align: justify;
}

A:link {
  color: #0065CC; 
  text-decoration: underline; 
}

A:visited {
  color: #0065CC; 
  text-decoration: underline; 
}

A:active {
  color: #ff0033; 
  text-decoration: underline; 
}

A:hover {
  color: #0000FF; 
  text-decoration: underline;
} 

A.menu { 
  font-family: Arial, Helvetica, Verdana; 
  font-size: 16px; 
  line-height: 18px; 
  font-weight: bolder; 
  text-decoration: none; 
}

A.menu:link, A.menu:visited, A.menu:active {
  color: #C52E80; 
  font-weight: bold; 
  text-decoration: none; 
}

A.menu:hover {
  color: #2E79C5; 
  font-weight: bold; 
  text-decoration: none;
}

P {
   margin-top: 3pt;
   margin-bottom: 5pt;
}

P.in-blue3, TD.in-blue3 {
  color: #2E79C5;
}

P.in-blue {
  color: #0000CC;
  font-style: italic;
  margin-top: 0pt;
  margin-bottom: 0pt;
}

P.in-gray {
  color: #000000;
  font-style: italic;
  margin-top: 0pt;
  margin-bottom: 0pt;
}

P.in-blue2 {
  color: #0000CC;
  font-style: italic;
  margin-top: 3pt;
  margin-bottom: 0pt;
}

P.in-gray2 {
  color: #000000;
  font-style: italic;
  margin-top: 3pt;
  margin-bottom: 0pt;
}

H1 {
   margin-top: 3pt;
   margin-bottom: 4pt;
   color: #C52E80;
   font-size: 18px;
}

H2 {
   margin-top: 14pt;
   margin-bottom: 02pt;
   color: #2E79C5;
   font-size: 15px;
}

UL, OL {
   margin-top: 5pt;
   margin-bottom: 4pt;
}

LI {
   margin-top: 2pt;
   margin-bottom: 3pt;
}

LI.listsub1 {
  list-style-image: url("buttons/listsub1.gif"/*tpa=http://nakanune.babikov.com/buttons/listsub1.gif*/);
  margin-top: 3pt;
  margin-bottom: 0pt;
  margin-left: 0pt;
}

LI.listsub2 {
  list-style-image: url("buttons/listsub2.gif"/*tpa=http://nakanune.babikov.com/buttons/listsub2.gif*/);
  margin-top: 3pt;
  margin-bottom: 0pt;
  margin-left: 0pt;
}

LI.listsub3 {
  list-style-image: url("buttons/listsub3.gif"/*tpa=http://nakanune.babikov.com/buttons/listsub3.gif*/);
  margin-top: 3pt;
  margin-bottom: 0pt;
  margin-left: 0pt;
}

LI.listsub4 {
  list-style-image: url("buttons/listsub4.gif"/*tpa=http://nakanune.babikov.com/buttons/listsub4.gif*/);
  margin-top: 3pt;
  margin-bottom: 0pt;
  margin-left: 0pt;
}

LI.listsub5 {
  list-style-image: url("buttons/listsub5.gif"/*tpa=http://nakanune.babikov.com/buttons/listsub5.gif*/);
  margin-top: 3pt;
  margin-bottom: 0pt;
  margin-left: 0pt;
}

LI.zig2 {
  font-family: Georgia, Bookman Old Style, Times New Roman;
  color: #AC5428;
  font-size: 12px;
  text-align: left;
  list-style-type: none;
  margin-top: -3pt;
  margin-bottom: 0pt;
  margin-left: -30px;
}

HR {
  margin-top: 0pt;
  margin-bottom: 0pt;
  size: 3;
  color: #2E79C5;
}

SUB {
   font-size: small;
}

SUP {
   font-size: x-small;
}

BLOCKQUOTE {
   margin-right: 0pt;
   margin-top: 4pt;
   margin-bottom: 7pt;
}

EM {
   font-weight: bold;
}

.arial {
    font-family: Arial, Helvetica, Verdana;
  font-size: xx-small;
}

.ast {
    color: red;
	font-weight: bold;
	font-family: Courier New, Courier;
	font-size: 14px;
}

.b {
   color: #2E79C5;
   font-weight: bold;
}

.blue {
   color: #2E79C5;
}

.bold1 {
  font-weight: bold;
  color: #000000;
}

.brown {
   color: #F0602E;
}

.cen {
   text-align: center;
   margin-top: 7pt;
}

.darkblue {
   color: #1D4C7C;
}

.def {
   font-family: Georgia, Bookman Old Style, Times New Roman;
   margin-top: 2pt;
   margin-bottom: 0pt;
   color: #000000;
}

.def0 {
   margin-top: 0pt;
   margin-bottom: 0pt;
}

.def2 {
   font-family: Georgia, Bookman Old Style, Times New Roman;
   margin-top: 2pt;
   margin-bottom: 0pt;
   color: #AC5428;
}

.def3 {
   font-family: Georgia, Bookman Old Style, Times New Roman;
   margin-top: 2pt;
   margin-bottom: 0pt;
   color: #2E79C5;
}

.def4 {
   font-family: Georgia, Bookman Old Style, Times New Roman;
   margin-top: 2pt;
   margin-bottom: 0pt;
   color: #F0602E;
}

.larger {
    font-size: small;
}

.lb {
    font-size: small;
    font-weight: bold;
}

.col1 {
   color: #000000;
}

.par {
   font-family: Georgia, Bookman Old Style, Times New Roman;
   margin-top: 8pt;
   margin-bottom: 0pt;
   color: #000000;
}

.par2 {
   font-family: Georgia, Bookman Old Style, Times New Roman;
   margin-top: 8pt;
   margin-bottom: 0pt;
   color: #AC5428;
}

.col2 {
   color: #AC5428;
}

.par3 {
   font-family: Georgia, Bookman Old Style, Times New Roman;
   margin-top: 8pt;
   margin-bottom: 0pt;
   color: #2E79C5;
}

.col3 {
   color: #2E79C5;
}

.par4 {
   font-family: Georgia, Bookman Old Style, Times New Roman;
   margin-top: 8pt;
   margin-bottom: 0pt;
   color: #F0602E;
}

.col4 {
   color: #F0602E;
}

.red {
  color: #F02B21;
  font-weight: bold;
}

.rem {
   font-weight: bold;
   color: #C52E80;
}

.small {
   font-family: Arial, Helvetica, Verdana;
   font-size: xx-small;
}

#annotation {
  position: relative;
  margin-top: 10pt; 
  width: 500px; 
  height: 100px; 
  border: groove 4px #2E79E5;
  background: #E7CF93; 
  text-align: center; 
  padding: 8px; 
  color: #2E79C5; 
  font-family: Georgia, Bookman Old Style, Times New Roman; 
  font-weight: bolder;
  float: center; 
}

#bluetab {
  position: relative;
  width: 585px;
  background: #AADDFF;
  border: solid 1px;
  border-color: #0000FF;
  padding: 0px;
  margin-top: 12px;
  margin-bottom: 4px;
  padding: 7px;
  float: left;
}

#bottom {
  position: relative;
  top: -126px;
  left: -175px;
  width: 160px;
  height: 70px;
  margin-bottom: -120px;
  float: left;
}

#box23x23 {
  position: relative;
  width: 23px;
  height: 23px;
  padding: 0px;
  margin-top: 15px;
  margin-bottom: 15px;
  float: left;
}

#box532x23 {
  position: relative;
  width: 532px;
  height: 23px;
  padding: 0px;
  margin-top: 15px;
  margin-bottom: 15px;
  float: left;
  text-align: center;
}

#content {
  position: absolute;
  top: 150px;
  left: 167px;
  width: 590px;
  padding: 0px;
  margin-top: 28px;
  margin-left: 9px;
  float: left;
}

#graytab {
  position: relative;
  width: 585px;
  background: #C0C0C0;
  border: solid 1px;
  border-color: #0000FF;
  padding: 0px;
  margin-top: 12px;
  margin-bottom: 4px;
  padding: 7px;
  float: left;
}

#half {
  position: relative;
  width: 50%;
  padding: 0px;
  margin-top: 15px;
  float: left;
  text-align: center;
}

#header {
  position: absolute;
  top: 0px;
  left: 0px;
  float: left;
  width: 100%;
  height: 150px;
}

#menu {
  position: absolute;
  top: 150px;
  left: 0px;
  width: 170px;
  padding: 0px;
  margin-top: 10px;
  margin-left: -3px;
  float: left;
}